import React, { Component } from 'react';
// import PropTypes from 'prop-types';
import ImageConsts from '@gm/graphmod-assets';
import './EmptyPanel.scss';
/**
 * 空数据
 *
 * @class EmptyAdd
 * @extends {Component}
 */
class EmptyAdd extends Component {

  constructor(props) {
    super(props);
    this.state = {

    };
  }


  render() {
    return (
      <div className="mods-empty-panel">
        <img src={ImageConsts.common.empty} alt="" />
      </div>
    );
  }
}

export default EmptyAdd;
